div.menu ul li ul li a,div.menu ul li ul li a:hover{
	color:#000 !important;
}
div.menu ul li a:hover{
	color:#fff !important;
}
div.menu ul li a:hover{
	color:#FFFAE3 !important;
}
div.menu ul li ul li.second-level a{
	padding-bottom:5px;
}
div.footer ul.film-info-links li a:visited,div.footer ul.film-info-links li a:hover{
	color:#888 !important;
}
div.footer ul.film-site-links li a:hover{
	color:#888 !important;
}
div.footer{
	text-align:center;
}
div.footer ul.rainbow-channels{width:73%;}
/*
div.footer ul li a{display:block;padding-bottom:2px;}
div.footer ul.film-site-links{width:80%;}
div.footer ul.film-info-links{width:80%;}
div.menu ul{width:91%;}
*/